com.google.gwt.user.client.ui

## Interface NativeVerticalScrollbar.UiStyle

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

Enclosing class:
  NativeVerticalScrollbar

    static interface NativeVerticalScrollbar.UiStyle
    extends CssResource

Style used in uibinder template. These styles aren't intended to be extended.

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource

`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `scrollable()`
`java.lang.String` `viewport()`

### Methods inherited from interface com.google.gwt.resources.client.CssResource

`ensureInjected, getText`

### Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype

`getName`

### Method Detail

#### viewport

    java.lang.String viewport()

#### scrollable

    java.lang.String scrollable()